View Issue Details

IDProjectCategoryView StatusLast Update
07861Development Survey Designpublic2013-06-08 13:36
ReporterDenisChenuAssigned Tosammousa 
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.05 
Target VersionFixed in Version2.05 
Summary07861: bootstrap.css / js are allways reload : don't take from cache (Etag changed)
Description

205 seems very longer than master.
Looking at Network with firebug:
Seems bootstrap.css and all other bootstrap are in 200 (never in 304) then allways reload.

Steps To Reproduce

To test :

  • I select a survey and group 1
  • I select group : none
  • I select group 1
  • I select group : none
Additional Information

Seems to have:
With master : don't relaod css : take it directly in cace (no 304 control)
With 205: have a 200 for bootstrap, then test all other css.

Etag changed:
"bc9cb-1e83c-4dd506ea0d980"
"bc9cb-1e83c-4dd5073288480"

It's explain why it reloaded and reloaded again.

TagsNo tags attached.

Activities

DenisChenu

DenisChenu

2013-05-22 17:40

developer  

master.png (33,408 bytes)
master.png (33,408 bytes)
DenisChenu

DenisChenu

2013-05-22 17:41

developer  

205.png (42,695 bytes)
205.png (42,695 bytes)
DenisChenu

DenisChenu

2013-05-23 09:25

developer   ~25340

Last edited: 2013-05-23 09:26

View 2 revisions

Think bootstrap implementation by the bootstrap Yii plugin is bad.

Add a Third-party for bootstrap is a better idea (for me).

DenisChenu

DenisChenu

2013-06-08 13:36

developer   ~25477

debug=2. Sorry (think it's the second time)

Issue History

Date Modified Username Field Change
2013-05-22 17:40 DenisChenu New Issue
2013-05-22 17:40 DenisChenu File Added: master.png
2013-05-22 17:41 DenisChenu File Added: 205.png
2013-05-22 17:45 DenisChenu Additional Information Updated View Revisions
2013-05-22 17:46 DenisChenu Summary bootstrap.css / js are allways reload => bootstrap.css / js are allways reload : don't take from cache (Etag changed)
2013-05-23 09:24 DenisChenu Assigned To => sammousa
2013-05-23 09:24 DenisChenu Status new => assigned
2013-05-23 09:25 DenisChenu Note Added: 25340
2013-05-23 09:26 DenisChenu Note Edited: 25340 View Revisions
2013-06-08 13:36 DenisChenu Note Added: 25477
2013-06-08 13:36 DenisChenu Status assigned => closed
2013-06-08 13:36 DenisChenu Resolution open => fixed
2013-06-08 13:36 DenisChenu Fixed in Version => 2.05